/* Eliminamos el CSS predeterminado del navegador */

/* Modelos de caja (márgen, espaciado, borde, alineación) */
/* Márgen */
body, h1, h2, h3, h4, h5, h6, p, blockquote, ul, ol, dl, dd, form, fieldset, dir, menu {margin:0;}
/* Espaciado */
table {border-spacing: 0;}
pre, tt, code, pre, :before, :after {white-space: normal;}
/* Bordes */
:focus {outline: none;}
hr {border: none;}
/* Alineación */
caption, th {text-align: left;}
sub, sup, thead, tbody, tfoot, td, th {vertical-align: baseline;}
/* Tipografía (familia, tamaño, peso, estilo, decoración) */
/* Familia */
kbd, samp {font-family: inherit;}
/* Tamaño */
h1, h2, h3, h4, h5, h6, big, small, sub, sup {font-size: 1em;}
/* Peso (negritas) */
h1, h2, h3, h4, h5, h6, th {font-weight:inherit;}
/* Estilo (cursivas) */
cite, em, var, address {font-style: normal;}
ul, ol {list-style-type: none;}
/* Decoración */
s, strike, del, u, ins, :link, :visited {text-decoration: none;}
ol ul, ul ol, br:before {content: ""; text-indent:0px;}
li, ul {padding:0px; margin:0px;}
h1, h2, h3, h4, h5, h6 {display:inline;}

/*Etiquetas*/
body{
	text-align:center;
	background-image:url(http://www.idg.es/images/fondoHome.gif);
	background-attachment:fixed;
	background-repeat:repeat-x;
	font-size:0.75em;
	font-family:Verdana, Geneva, sans-serif;
	line-height:1.5em;
	}
a{
	color:#333;
	}	
h1{
	font-weight:bold;
	line-height:1.3em;
	}	
h2{
	font-weight:bold;
	}	

/*Bloques principales*/
#contenedor{
	width:990px;
	background-color:#FFF;
	margin:0 auto 0 auto;
	text-align:left;
	border:#333 solid 1px;
	padding-bottom:10px;
	}
#cabecera{
	border-top:#333 solid 1px;
	}	
#publi{
	padding:5px;
	text-align:center;
	}	
#publicaciones{
	background-color:#333;
	background-image:url(http://www.idg.es/images/fondoMenu.gif);
	background-repeat:repeat-x;
	color:#FFF;
	text-align:center;
	padding:5px;
	}
#publicaciones a{
	color:#FFF;
	}	
#publicaciones li{
	display:inline;
	}	
#servicios{
	padding:5px;
	text-align:center;
	}	
#servicios li{
	display:inline;
	}
#textlink{
	background-color:#CCC;
	color:#000;
	text-align:left;
	padding:5px;
	border-bottom:#333 solid 1px;
	border-top:#333 solid 1px;
	padding-left:15px;
	}
#textlink a{
	color:#000;
	}	
#buscador{
	width:285px;
	border:#333 solid 1px;
	padding:5px;
	margin-bottom:10px;
	text-align:left;
	}	
#col1{
	width:328px;
	border:#F00 solid 0px;
	float:left;
	text-align:center;
	color:#333;
	margin-top:10px;
	}	
#col2{
	width:328px;
	border:#03C solid 0px;
	float:left;
	text-align:center;
	margin-top:10px;
	}	
#col3{
	width:308px;
	border:#3C3 solid 0px;
	float:right;
	margin-right:8px;
	text-align:center;
	margin-top:10px;
	}
#2col{
	width:650px;
	float:left;
	padding-left:10px;
	margin-left:10px;
	}	
#pie{
	border-top:#333 solid 1px;
	padding:10px;
	font-size:10px;
	}	
.modulo{
 clear:both;
 text-align:left; 
 margin-left:10px;
 margin-right:10px;
 padding-left:10px;
 padding-right:10px;
 width:auto; 
 margin:auto;
 padding-bottom:10px;
 }	
.modulo img{
	margin-right:8px;
	} 
#desArticulos{
	 display:none;
	 }
#desNoticias{
	display:none;
}
#tit{
	padding:5px;
	background-color:#333;
	color:#FFF;
	border:#FFF solid 1px;
	cursor:pointer;
	}
#serviciosinf{
	margin-top:15px;
	padding-left:10px;
	padding-bottom:5px;
	padding-top:3px;
	background-color:#333;
	background-image:url(http://www.idg.es/images/fondoMenu.gif);
	background-repeat:repeat-x;
	color:#FFF;
	}
#serviciosinf a{
	color:#FFF;
}
#serviciosinf li{
	display:inline;
	}
#imagenDestacada img{
	max-width:300px;
}	
#logos{
	background-color:#FFF;
	}	